Package groovy.lang

# Interface Buildable

All Known Implementing Classes:
  `Attribute`, `Attributes`, `FilteredAttributes`, `FilteredNodeChildren`, `GPathResult`, `GString`, `GStringImpl`, `NoChildren`, `NodeChild`, `NodeChildren`, `NodeParents`, `ReplacementNode`

public interface Buildable

## Method Summary

Modifier and Type
Method
Description
`void`
`build(GroovyObject builder)`

## Method Details

### build

void build(GroovyObject builder)